[wingide-users] Pymel Autocompletion

Wing IDE Support support at wingware.com
Mon Jan 7 18:31:51 EST 2013

On 1/7/13 4:58 PM, Joe Weidenbach wrote:

> I'm using Maya 2012 (x64) and Wing 4.1.9-1, with a standalone install of
> PyMel 1.0.3.  maya.cmds.bindSkin comes up just fine--I haven't had any
> issues with maya.cmds.  However, pymel.core does not contain bindSkin()
> in the autocomplete options. 

This might be a performance issue -- Wing will cut short the search for
potential things to complete if the search is taking too long.  Could
you please submit a bug report from Wing's Help menu and check the box
to include the error-log and I can check to see if this is the case?  If
it is timing out for some reason, we can look into why its doing so.



More information about the wingide-users mailing list